.mobilegone{ display: none !important; }

.container{
  width: 100%;
  box-sizing:border-box;
  padding: 0;
}

#header{
  height:Auto;
  text-align:center;
}

#header h1{
  float:none;
}
#header h1 img{
  max-width: 80%;
  display:block;
  margin:0 auto;
}
#header #phone{
  float: none;
  clear:both;
  background-color:#333333;
  color: #9A9A9A;
  font-size: 18px;
  line-height: 20px;
  font-style: italic;
  display: block;
  margin: 0;
  padding:5px;
}
#header #phone #number{
  font-weight: 600;
  color: #51B848;
}
#menu{
  position:static;
  margin:0;
  height: auto;
  width: 100%;
  background-color: #E6E6E6;
  background-image: none;
  text-align:center;
}
#menu li a{
  display: block;
  float:left;
  width:50%;
  padding:0;
  line-height: 35px;
  height: 35px;
  font-size: 14px;

}
#menu li#checkout a{
  padding-right: 0;
}
#menu li a.current{
  background-color: #80C342;
  background-image: none;
  padding: 0;
}

#graphic{
  height: auto;
  clear:both;
}
#graphic .image{
  display:none;
}
#graphic .green{
  float:none;
  width: 100%;
  height: auto;
  text-align:center;
  padding: 15px;
  background-image: none;
  background-color: #51B848;
}
#graphic .green h2{
  font-size: 25px;
  font-weight:600;
  margin:0;
}
#graphic p{
  margin-bottom:0;
}
.valign{
  position: static;
  transform: none;
}

#sidebar{
  display: none;
  float: none;
  width: 100%;
  margin-bottom: 20px;
}
.page_products #sidebar{
  display:block;
}
#main{
  margin:0;
}

.scrollx{
  max-width:100%;
  overflow-x: auto;
}



#home{ display: none; }
#mobilehome{
  display: block;
}
#mobilehome a{
  display: block;
  background-color: #51B848;
  color:#FFFFFF;
  margin-bottom: 20px;
  text-align:center;
}
#mobilehome .mobileimg{
  height:150px;
  background-size:cover;
  background-position:center center;
}
#mobilehome a h3, #mobilehome a p{
  margin:0;
  color:#FFFFFF;
  padding: 0 5px 5px 5px;
}

.half{
  width: 100%;
  float: none;
  margin: 0 !important;
}
.cart td, .form td{
  padding: 5px;
}
